Name: x11-driver-video-s3virge
Version: 1.10.6
Release: %mkrel 3
Summary: X.org driver for S3 Virge Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-s3virge-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0
Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-s3virge is the X.org driver for S3 Virge Cards.

%prep
%setup -q -n xf86-video-s3virge-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING
%{_libdir}/xorg/modules/drivers/s3virge_drv.la
%{_libdir}/xorg/modules/drivers/s3virge_drv.so
%{_mandir}/man4/s3virge.*




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1.10.6-3.mga3
+ Revision: 386017
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 1.10.6-2.mga3
+ Revision: 288971
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 1.10.6-1.mga3
+ Revision: 273771
- new release

* Wed Jun 06 2012 tmb <tmb> 1.10.5-3.mga3
+ Revision: 256482
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1.10.5-2.mga3
+ Revision: 253020
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1.10.5-1.mga3
+ Revision: 249903
- new release

* Tue Dec 06 2011 tmb <tmb> 1.10.4-6.mga2
+ Revision: 177638
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1.10.4-5.mga2
+ Revision: 153129
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 1.10.4-4.mga1
+ Revision: 64411
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.10.4-3.mga1
+ Revision: 50284
- imported package x11-driver-video-s3virge

